function increaseCount(a, b) {
    var input = b.previousElementSibling;
    var value = parseInt(input.value, 10);
    value = isNaN(value) ? 0 : value;
    value++;
    input.value = value;
  }
  
  function decreaseCount(a, b) {
    var input = b.nextElementSibling;
    var value = parseInt(input.value, 10);
    if (value > 1) {
      value = isNaN(value) ? 0 : value;
      value--;
      input.value = value;
    }
  }

  
// Shop carousel
$(".cat-carousel").owlCarousel({
  autoplay: true,
  dots: true,
  loop: true,
  merge:true,
  responsive: {
      0:{
          items:1
      },
      360:{
          items:3,
          mergeFit:true
      },
      320:{
          items:3,
          mergeFit:true
      },
      370:{
          items:3,
          mergeFit:true
      },
      480:{
          items:3,
          mergeFit:true
      },
      576:{
          items:3
      },
      768:{
          items:3
      },
      1000 : {
          items: 6,
          mergeFit:true
      }
  }
});


